Forced wordwrap working on phpbb2.22?

Advertise a phpBB hack or request help with an existing one.

Moderator: TerraFrost

Forced wordwrap working on phpbb2.22?

Postby Peter Koster » Sun Dec 28, 2008 1:23 pm

Hi, wasn't until now I found forced wordwrap mod :oops: . Seems usefull, but rather old (php3, phpbb 2.013?). Any idea if this stil works on phpbb 2.22???
Peter Koster
Traveler
 
Posts: 1
Joined: Sun Dec 28, 2008 1:17 pm

Re: Forced wordwrap working on phpbb2.22?

Postby TerraFrost » Tue Dec 30, 2008 4:40 am

Peter Koster wrote:Hi, wasn't until now I found forced wordwrap mod :oops: . Seems usefull, but rather old (php3, phpbb 2.013?). Any idea if this stil works on phpbb 2.22???

Works fine for me on a virgin phpBB 2.0.22 (and 2.0.23)...
TerraFrost
Legendary Guard
 
Posts: 12357
Joined: Wed Dec 04, 2002 6:37 am


Return to phpBB Hacks and MODs

Who is online

Users browsing this forum: No registered users and 1 guest

cron